List import history
GET
/portfolio/bulk-import/historyReturns a paginated list of past portfolio import jobs, ordered by most recent first. Can be filtered by one or more statuses (e.g., queued, processing, completed, failed).
Query parameters
Responses
{
"data": [
{
"guid": "string",
"job_name": "string",
"status": "queued",
"metadata": {},
"failure_reason": "string",
"queued_at": "string",
"processing_at": "string",
"processed_at": "string",
"failed_at": "string",
"created_at": "string",
"updated_at": "string",
"reversal": {}
}
]
}Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/bulk-import/history\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"